export declare function getRepoPublicKey(owner: string, repo: string): Promise<{
    key_id: string;
    key: string;
    id?: number;
    url?: string;
    title?: string;
    created_at?: string;
}>;
export declare function encryptRepoSecret(owner: string, repo: string, plaintextValue: string): Promise<{
    key_id: string;
    encrypted_value: string;
}>;
